merge_method: sce
models:
  # Pivot model
  - model: Qwen/Qwen2.5-Coder-32B
  # Target models
  - model: qihoo360/Light-R1-32B-DS
  - model: qihoo360/Light-R1-32B
  - model: Qwen/QwQ-32B
  - model: open-r1/OlympicCoder-32B
base_model: Qwen/Qwen2.5-Coder-32B
parameters:
  select_topk: 1
dtype: bfloat16
tokenizer_source: Qwen/QwQ-32B
normalize: true
int8_mask: true
